» Ubuntu » Packages

Error

two or more packages specified (commit-patch oneiric)